#!/bin/sh
for y in {2016,combined}
do
	cd $y
	for f in *.eps
	do
		cp ../../nfs/plots/${y}/w2w5-pre/$f $f
	done
	for f in *invMass*.eps
	do
		cp ../../nfs/plots/${y}/w2w5-pre-log/$f $f
	done
	cd DATA
	for f in *.eps
	do
		cp ../../../nfs/plots/${y}/data-bg/$f $f
	done
	for f in *invMass*.eps
	do
		cp ../../../nfs/plots/${y}/data-bg-log/$f $f
	done
	cd ../sideband
	for f in *.eps
	do
		cp ../../../nfs/plots/${y}/data-bg-sideband-log/$f $f
	done
	cd ../../
done

